Subject: [bug#33600] [PATCH 0/3] Defaulting to ci.guix.info (aka. berlin.guixsd.org)

From: Andreas Enge <[email-masked]>
Date: Tue, 4 Dec 2018 11:08:07 +0100

On Tue, Dec 04, 2018 at 10:03:01AM +0100, Ludovic Courtès wrote:
> As for guixsd.org, it was initially owned by Andreas Enge who
> transferred it to Guix Europe and also provided credentials to me and I
> think a couple of other people, though I forgot who.  Andreas?

Apart from you, to Ricardo Wurmus, Christopher Baines and Manolis Ragkousis.
I am of course happy to share the credentials with more people from the
Guix sysadmin group.

Andreas